.h-contact-p{
  width: 700px;
  margin: 0 auto;
}
.h-importnat-date{position: relative;}
.h-importnat-date img{width: 100%;}
.h-date-text{position: absolute; width: 100%; height: 100%; left: 0; top: 0 ; right: 0; bottom: 0; background: rgba(0, 0, 0, .7);}
.h-subdate-text{position: absolute; bottom: 0; left: 0; padding: 5px 20px;}
.h-date-text img{width: 12px;}
.h-date-text span, .h-date-text p, .h-date-text h4{color: #fff;}
.h-date-text p{font-size: 13px;}
.h-date-text span{font-size: 12px; margin-bottom: 10px; display: inline-block;}
.h-date-text h4{font-size: 20px; margin-bottom: 10px;}
.field select {
        background: #f7f7f7;
        padding: 27px 15px;
        border: 0;
        border-radius: 0;
        font-size: 15px;
        transform: translate(0, 2rem);
        height: auto;
        font-weight: 500;
        color: #adadad;
    }
.field select:focus{background: #f7f7f7; box-shadow: none; padding: 27px 15px;}
.field {
  display: flex;
  flex-flow: column-reverse;
  margin-bottom: 1em;
}
.inquiry-form label, .inquiry-form input {
  transition: all 0.2s;
  touch-action: manipulation;
}
.inquiry-form input {
    font-size: 1em;
    border: 1px solid #f7f7f7;
    font-family: inherit;
    -webkit-appearance: none;
    border-radius: 0;
    padding: 25px 10px 10px 15px;
    cursor: text;
    height: 74px;
    font-size: 14px; font-weight: 500;
    background: #f7f7f7;
}
.inquiry-form input.error { border-color: #db1216; }
.inquiry-form input:focus {
  outline: 0;
}
.inquiry-form label.form-label {
  font-size: 11px;
  letter-spacing: 0.05em;
}
.inquiry-form .text-label label {
  letter-spacing: 0.05em;
  padding: 0 15px;
  font-weight: 500;font-size: 14px; color: #adadad;
  font-family: 'Montserrat', sans-serif;
}
.inquiry-form input ~ label.form-label {
    cursor: text;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transform-origin: left bottom;
    transform: translate(0, 5.3rem);
    font-size: 14px;
    padding: 0 15px;
    font-weight: 500;
    color: #adadad;
    font-family: 'Montserrat', sans-serif;
    height: 16px;
}
::-webkit-input-placeholder {
  opacity: 0;
  transition: inherit;
}
.inquiry-form input:focus::-webkit-input-placeholder {
  opacity: 0;
}
.inquiry-form input:not(:placeholder-shown) ~ label.form-label, .inquiry-form input:focus ~ label.form-label {
    transform: translate(0, 3.8rem) scale(1);
    cursor: pointer;
    padding: 0 15px;
    font-size: 14px;
    color: #adadad;
}
.inquiry-form textarea {
  font-size: 14px;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding: 0;
  cursor: text;
  height: 110px;
  padding: 10px 15px;
  font-weight: 500;
  padding-top: 30px!important;
  font-family: 'Montserrat', sans-serif;
  background-color: #f7f7f7;
  border: 1px solid #f7f7f7;
}
.inquiry-form textarea.error { border-color: #db1216; }
.inquiry-form textarea:focus {
  outline: 0;
  padding-top: 20px;
}
.inquiry-form textarea ~ label.form-label {
  cursor: text;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 15px;
  transform-origin: left bottom;
  transform: translate(0, 5rem);
  font-size: 14px;
  font-weight: 500;
  color: #adadad;
    font-family: 'Montserrat', sans-serif;

}
::-webkit-textarea-placeholder {
  opacity: 0;
  transition: inherit;
}

.inquiry-form textarea:focus::-webkit-textarea-placeholder {
  opacity: 1;
}

.inquiry-form textarea:not(:placeholder-shown) ~ label.form-label,
.inquiry-form textarea:focus ~ label.form-label {
  transform: translate(0, 3.8rem) scale(1);
  cursor: pointer;
  padding: 0 15px; 
  font-size: 14px;
}
.inquiry-form input[type=submit]{width: 140px; height: 65px; display: flex; align-items: center; justify-content: center; border: 2px solid #000; background-color: #fff; color: #000; font-size: 15px; font-weight: 700;  margin-right: 10px; padding: 15px 30px;}
.inquiry-form input[type=submit]:hover{ color: #fff;}
.h-plane-before{position: relative;}
.h-plane-before:before {position: absolute;content: "";width: 630px;height: 100%;/* background-size: contain; */background-image: url(../images/get-before.png);background-repeat: no-repeat;bottom: -170px;right: 30px;}
.h-get-dir{display: flex; justify-content: flex-end;}
.h-get-dir a{font-size: 15px; color: #284B63; font-weight: 600; text-transform: uppercase;}
.h-get-dir img{margin-left: 20px; width: 15px; margin-right: 15px;}
.h-get-text{margin-top: 10px;}
.h-location-tabs .nav-link.active{background: #fff; color: #284B63; opacity: 1;}
.h-location-tabs .nav-link{background: #fff; color: #284B63; padding: 20px; opacity: 0.5;}
.h-location-tabs .nav-link h3{margin-left: 20px; text-transform: uppercase;}
.h-r{position: relative;}
.h-r:before{background: #FD9F27; height: 20px; width: 20px; position: absolute; left: 0px; top: 20px; content: ""; border-radius: 50px; opacity: 0.5;}
.h-rt{position: relative;}
.h-rt h3{margin-left: 30px; margin-bottom: 10px; text-transform: uppercase;}
.h-rt p{margin-left: 30px;}
.h-rt:before{background: #FD9F27; height: 20px; width: 20px; position: absolute; left: 0px; top: 1px; content: ""; border-radius: 50px;}
.active.h-r::before{opacity: 1;}
.active.h-r:after{height: 30px; width: 30px;position: absolute; left: -5px; top: 15px; content: ""; border-radius: 50px; border: 1px solid #000;}
.h-b{position: relative;}
.h-b:before{background: #C817A2; height: 20px; width: 20px; position: absolute; left: 0px; top: 20px; content: ""; border-radius: 50px; opacity: 0.5;}
.h-bt{position: relative;}
.h-bt h3{margin-left: 30px; margin-bottom: 10px; text-transform: uppercase;}
.h-bt p{margin-left: 30px;}
.h-bt:before{background: #C817A2; height: 20px; width: 20px; position: absolute; left: 0px; top: 1px; content: ""; border-radius: 50px;}
.active.h-b::before{opacity: 1;}
.active.h-b:after{height: 30px; width: 30px;position: absolute; left: -5px; top: 15px; content: ""; border-radius: 50px; border: 1px solid #000;}
.h-bh{position: relative;}
.h-bh:before{background: #1790DB; height: 20px; width: 20px; position: absolute; left: 0px; top: 20px; content: ""; border-radius: 50px; opacity: 0.5;}
.h-bht{position: relative;}
.h-bht h3{margin-left: 30px; margin-bottom: 10px; text-transform: uppercase;}
.h-bht p{margin-left: 30px;}
.h-bht:before{background: #1790DB; height: 20px; width: 20px; position: absolute; left: 0px; top: 1px; content: ""; border-radius: 50px;}
.active.h-bh::before{opacity: 1;}
.active.h-bh:after{height: 30px; width: 30px;position: absolute; left: -5px; top: 15px; content: ""; border-radius: 50px; border: 1px solid #000;}
.h-news-sec{padding: 100px 0;}
.h-custom-nav-tabs{justify-content: center;}
.h-card-events{margin-top: 40px;}
.h-event-img{height: 235px; background: #E2E2E2;}
.h-events-text .desc-p p{font-family: 'Montserrat', sans-serif; font-weight: 500;}
.desc-p p{font-family: 'Montserrat', sans-serif; font-weight: 500;}
/*.h-events-text h4{margin-bottom: 10px; text-transform: uppercase; letter-spacing: 1.3px; font-weight: 600; font-size: 14px;}*/
.h-events-text{background: #F5F5F5; padding: 15px;}
.h-events-text span{ font-size: 12px; font-weight: 500;color: #252a36; }
.h-redirect-news{display: flex; justify-content: space-between; margin-top: 20px;}
.h-redirect-news img{width: 17px; margin-left: 10px;}
.h-redirect-news a{text-transform: uppercase; font-size: 13px; font-weight: 600; color: #1790DB;}
.h-redirect-news a:hover{color: #1790DB;}
.mt-100{margin-top: 100px;}
.h-news-inner-a{ margin-bottom: 50px;}
.no-banner{ padding-top: 100px; }
.h-news-inner-a img{padding-right: 30px;}
.h-news-inner-a a { text-transform: uppercase;color: #438ED5;font-size: 13px;font-weight: 500;font-weight: 600;letter-spacing: 2px;display: flex;align-items: center;}
.h-news-heading{width: 766px; margin-bottom: 50px;}
.h-date-soc p{font-size: 12px; color: #1790DB; font-weight: 500; margin-bottom: 50px;}
.h-date-soc span{font-size: 10px; color: #adadad; font-weight: 500; margin-bottom: 7px; display: inline-block;font-family: 'Montserrat', sans-serif; letter-spacing: 1px; }
.h-social-icons{display: flex;} .h-social-icons li{margin-right: 15px; }
.h-inner-news-card{background: #ADADAD; width: 869px; height: 508px; margin: 0 auto;}
.news-slider-img img { width:100%; }
#HnewsInnerImg{margin-top: 100px;}
#HnewsInnerImg .owl-next, .infra-block-slider .owl-next {position: absolute; right: -2%; top: 0%; bottom: 0!important; margin: auto; outline: none;}
#HnewsInnerImg .owl-prev, .infra-block-slider .owl-prev {position: absolute; left: -2%; top: 0%; bottom: 0!important; margin: auto; outline: none;}
#HnewsInnerImg .owl-dots, .infra-block-slider .owl-dots {display: none;}
.h-pilot-banner{position: relative;}
.h-pilot-banner video{height: 240px; width: 100%; object-fit: cover; object-position: center; opacity: .30;}
.h-pilot-banner-text{position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: flex; align-items: center; justify-content: center;}
.h-pilot-banner-text h2{font-family: 'Lora', sans-serif; font-size: 30px; text-align: center; line-height: 54px; font-weight: 300;}

.h-career-path-head{margin-top: 70px;}
.h-career-path-head h4{font-size: 20px; font-weight: 700; margin-bottom: 30px;}


#AirlinePilot .owl-dots {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    text-align: center;
}
#AirlinePilot .owl-nav .owl-next{position: absolute; top: 45%; right: -25px; outline: none;}
#AirlinePilot .owl-nav .owl-prev{position: absolute; top: 45%; left: -25px; outline: none;}
.airline-img{background: #ADADAD; /*width: 489px;*/ height: 387px;}
#GeneralAviation .owl-dots {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    text-align: center;
}
#GeneralAviation .owl-nav .owl-next{position: absolute; top: 45%; right: -25px; outline: none;}
#GeneralAviation .owl-nav .owl-prev{position: absolute; top: 45%; left: -25px; outline: none;}

#CorporatePilot .owl-dots {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    text-align: center;
}
#CorporatePilot .owl-nav .owl-next{position: absolute; top: 45%; right: -25px; outline: none;}
#CorporatePilot .owl-nav .owl-prev{position: absolute; top: 45%; left: -25px; outline: none;}

.h-airline-textp{display: flex; align-items: flex-end;}
.airline-card{background: #F7F7F7;}
.divider{width: 100%; height: 2px; background: #ADADAD; margin: 100px 0;}
.h-devider{
    height: 180px;
    width: 3px;
    background-color: #fd9f27;
    margin: 100px auto;
}
.h-plane-icon {
    position: relative;
    margin: 50px auto;
}
.text-center h2{/*font-size: 20px; font-weight: 700; width: 70%; margin: 0 auto 50px; line-height: 40px;*/}

.h-plane-icon > img {
    width: 80px;
}
.h-kn-sk-at{background-color: #F7F7F7;}
.h-kn-sk-at h4{font-size: 20px!important; font-weight: 600; padding: 30px 40px; font-family: 'Montserrat', sans-serif;margin-bottom: 0;}
.h-kn-sk-at .section-heading{border-bottom: 2px solid #adadad;} .section-heading h4{position: relative;}
.h-kn-sk-at .section-heading:nth-child(1) h4::before{content: ""; position: absolute; width: 20px; height: 20px; border-radius: 50px; background: #FD9F27; top: 37px; left: 0;}
.h-kn-sk-at .section-heading:nth-child(2) h4::before{content: ""; position: absolute; width: 20px; height: 20px; border-radius: 50px; background: #C817A2; top: 37px; left: 0;}
.h-kn-sk-at .section-heading:nth-child(3) h4::before{content: ""; position: absolute; width: 20px; height: 20px; border-radius: 50px; background: #1790DB; top: 37px; left: 0;}

.h-faq-accordion button{width: 100%; background: transparent; border: 0; outline: none; transform: rotate(0deg); position: relative;}
.h-faq-text img {margin-right: 29px;margin-top: 20px;width: 16px;height: 16px;}
.h-faq-text a{color: #000;}
.h-faq-text li{ color: #000; font-family: 'Lora'; font-size: 13px; font-weight: 500;}
.h-faq-div{padding: 30px 0; display: flex; align-items: center; }
.h-faq-div span{font-size: 20px!important; font-weight: 600; font-family: 'Montserrat', sans-serif; padding-right: 25px; width: 46px;}
.h-faq-div h4{font-size: 20px!important; font-weight: 600; font-family: 'Montserrat', sans-serif;}
.h-faq-accordion button[area-expanded="true"]:after{
position: absolute;
right: 0;
top: 0;
background-image: url('../images/faq-dropdown.svg');
transform: rotate(180px);
width: 20px;
height: 20px;
background-repeat: no-repeat;
background-size: contain;
}

.h-faq-accordion button img, .h-faq-text button img { transition: all 300ms ease-in-out; }
.h-faq-text .desc p{margin: 20px 0;}
.h-plane-icon img{ width: 80px; }


/*--- Custom SELECT CSS STARTS ---*/

/*the container must be positioned relative:*/
.custom-select {
  position: relative;
  font-family: 'Montserrat', sans-serif;
}

.custom-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: #f7f7f7;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 33px;
  right: 10px;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-color: #252a36 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #252a36 transparent;
  top: 24px;
}
/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
    background: #f7f7f7;
    padding: 15px 15px;
    border: 0;
    border-radius: 0;
    font-size: 15px;
    height: auto;
    font-weight: 500;
    color: #adadad;    
  /*padding: 8px 16px;*/
  /*border: 1px solid transparent;*/
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
.input-block.custom-select, .select-selected { height: 74px; padding: 27px 15px; }
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #f7f7f7;
  top: 105%;
  left: 0;
  right: 0;
  z-index: 99;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: #f7f7f7;
  color: #1790db;
}

/*--- Custom SELECT CSS ENDS ---*/

.inquiry-form .field { position: relative; }

.inquiry-form label.error {
  position: absolute;
  bottom: -25px;
  font-size: 10px;font-family: 'Montserrat', sans-serif; font-weight: 500;
  color: #db1216;
}
.select-selected {margin-top: 5px;}